/* 
COLOURS:
Default: 1b1f28
Header: 1B2C57

*/


/*hiding old homeform element. Not deleting so styles can be copied*/
.home-form{
  display:none;
}

.entry-content .row { margin: 3em 0; }
.entry-content { margin-bottom: 3rem; }
.no-margin-top { margin-top: 0 !important; }
.body-list { list-style-image: url(/wp-content/uploads/2015/06/arrow.gif); padding: 0; margin: 0 0 5px 20px; }
.body-list li {  padding: 3px 10px; }
.body-list-2 {  list-style-image: url(/wp-content/uploads/2015/06/check.png);
  padding: 0;
  margin: 0 0 5px 20px;}
.body-list-2 li {  padding: 3px 10px;
  font-size: 18px;
  font-weight: 700;}

body { 
  font-family:"Montserrat",sans-serif;
  font-size: 1rem;
  line-height: 1.6rem;
  color: #094e5d;
  font-weight: 300; background-color: #fff;}
p { margin: 1em 0; font-weight: inherit; color: #094e5d;}
a { color: #429dc5; }
h1 {

  font-weight: 	bold;
  font-size: 42px;
  line-height: 1.15em;
  margin: 0px;
  margin-bottom: 15px;
  color: #429dc5;
  text-align: center;
  font-family: inherit;
}
h2 {
  font-weight: 	bold;
  font-size: 34px;
  line-height: 1.15em;
  margin: 15px 0;
 color: #094e5d;
  font-family: inherit;
	letter-spacing: 0.05rem;
}
h3 {
  font-weight: 	normal;
  font-size: 22px;
  line-height: 1.3;
  margin: 15px 0;
	color:#094e5d;
  font-family: inherit;
}
h4 {
  font-weight: bold;
  font-size: 20px;
  line-height: 1.3;
  margin: 0px;
	color:#094e5d;
  font-family: inherit;
}
h5 { 
	font-weight:normal; font-family: inherit; }
.sp-banner-holder {
  color: #fff;
  padding: 15px 15px 5px 15px;
  margin-bottom: 10px;
  display: block;
 color:#094e5d;
  font-family: inherit;
}
h6 { font-family: inherit; }

	.entry-content a { text-decoration: underline; }
.button, input[type=button], input[type=submit], input[type=reset] {
font-family: inherit;
  -webkit-appearance: none;
  border: 0px;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  font-size: 14px;
  letter-spacing: 1px;
  color: #fff;
  text-transform: uppercase;
  cursor: pointer;
  text-align: center;
  display: inline-block;
  font-weight: 600;
  color: #fff;
  padding: 0.8rem 1rem;
  white-space: normal;
  text-decoration:none !important;
  background: #fab017;
	outline: 0;
  font-family: inherit;
}
.button:hover, input[type=button]:hover, input[type=submit]:hover, input[type=reset]:hover {
transition: all 0.1s linear; 
 background-color: #ff9214 !important;
	color: #fff;
}

.button.apply { border: 2px solid #fab017; }
.button.apply:hover { border-color: #ff9214; }
.button.login { background-color:transparent; color:#57b6dd; border: 2px solid #57b6dd; margin-left: 1rem; }
.button.login:hover { color:#fff; background-color: #57b6dd !important; }


.address-fix .ginput_full label,.address-fix .ginput_right label,.address-fix .ginput_left label { display: none; }
.address-fix .ginput_left, .address-fix .ginput_right { width: 100% !important; }
.address-fix input[type=text] { margin: inherit;}
.address-fix .ginput_right { margin-left: 0 !important; }
.address-fix .ginput_left { margin-right: 0 !important; }

.white {
  color: #fff;
}
.green { color: #57b6dd; }

input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], input[type="color"], textarea
{ 
  border-width: 2px;
  border-color: #e1e1e1;
  border-radius: 3px;
  background: transparent;
  box-shadow: none;
  padding: 0.65rem !important;
  height: auto;
  font-size: 18px;
  font-weight: bold;
  color: #29525d;
}
select {
  border-width: 2px;
  border-radius: 3px;
  border-color:#e1e1e1;
  background-color: transparent;
  box-shadow: none;
  padding: 0.62rem;
  height: auto;
  font-size: 18px;
  color: #29525d;
  font-weight: bold;
}
label { color: rgba(41,82,93,0.5); font-weight: bold; font-size: 15px; }

input[type="text"]:focus, input[type="password"]:focus, input[type="date"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="month"]:focus, input[type="week"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="time"]:focus, input[type="url"]:focus, input[type="color"]:focus, textarea:focus {
    border-color: #c9da36;
    outline: none;
}
button.small, .button.small {
    padding: 0.475rem 0.75rem 0.5375rem 0.75rem;
    font-size: 0.8125rem;
}

.loan-application-form .gform_body { background-color: #fff; padding: 2rem 3rem; border-radius: 5px; -webkit-box-shadow: 0px 4px 19px 0px rgba(0,0,65,0.11);
-moz-box-shadow: 0px 4px 19px 0px rgba(0,0,65,0.11);
box-shadow: 0px 4px 19px 0px rgba(0,0,65,0.11); }

.contact-form { background-color: #fff; padding: 2rem 3rem; border-radius: 5px; -webkit-box-shadow: 0px 4px 19px 0px rgba(0,0,65,0.11);
-moz-box-shadow: 0px 4px 19px 0px rgba(0,0,65,0.11);
box-shadow: 0px 4px 19px 0px rgba(0,0,65,0.11); }


.gform_body h4 { color: #29525d; font-size: 19px; margin-bottom: 0.5rem; }

.gform_wrapper .ginput_container_date .datepicker {
    width: 100%!important;
	position: relative;
}
.gform_wrapper .ginput_container_date { position: relative; }
.gform_wrapper .ginput_container_date img.ui-datepicker-trigger {    
    top: 0.95rem;
    right: 1.25rem;
    position: absolute;
}
.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select { margin-left:0;}

.gform_wrapper .ginput_complex .ginput_right select, .gform_wrapper .ginput_complex select {
    width: 97.5%;
}
.gform_wrapper .ginput_container_date .datepicker {
    width: 97.5% !important;
}

.gform_wrapper ul li.gfield.field_sublabel_above.field_description_below+li.gfield { margin-top: 0; }

.gform_wrapper h3.gform_title {  font-weight: normal; color: #094e5d; font-size: 42px; }
.gform_wrapper .gfield_html h2 { font-weight: bold; text-transform: uppercase; letter-spacing: 0.2rem; }
.gform_wrapper .gfield_html h2 span.page-number {   margin-right: 0.5rem;  background-color: #c9da36;
    color: #fff;
    border-radius: 100px;
    width: 3rem;
    height: 3rem;
    display: inline-block;
    position: relative;
    text-align: center;
    padding: 0 0 0 0.3rem;
    line-height: 3rem; }

.gform_wrapper .slider-display { box-shadow: none; border:none; width: 96%; border-radius: 12px; background-color: #e1e1e1; height: 6px; }
.noUi-handle { box-shadow: none; border: none; height: 26px !important; top: -10px !important; opacity: 1; width: 26px !important; background-color:#c9da36; border-radius: 200px;}
.noUi-handle:after, .noUi-handle:before { background: transparent; }
.gform_wrapper .slider-display .tooltip { top: -55px; font-size: 16px !important; border-radius:2px; font-weight: bold !important; color: #29525d !important; position: absolute; background-color:#e1e1e1 !important;  }
.gform_wrapper .slider-display .tooltip:after {top: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-top-color: #e1e1e1;
    border-width: 6px;
margin-left: -6px;}

.gform_wrapper .slider-display .min-val-relation,.gform_wrapper .slider-display  .max-val-relation { color: rgba(41,82,93,0.5); font-size: 13px; margin-top: 1rem; }

.gform_wrapper .gfield_html.form-page-header { margin-bottom: 2rem; }

.gform_wrapper .ginput_container_fileupload input { margin-bottom: 0; }
.gform_wrapper .gfield_description { font-style: italic; color: rgba(41,82,93,0.5); font-size: 13px;}

#gform_page_1_6 .gfield { margin-bottom: 2rem; }

.gform_page_footer input.button { background-color:#c9da36;}
.gform_page_footer input.gform_previous_button { background-color:#eee;}

.gform_wrapper .gf_progressbar { background-image: none; border: none; }
.gform_wrapper .percentbar_blue { background-image: none; background-color: #c9da36; }
.gform_wrapper .percentbar_blue span { display: none; }

.gform_wrapper .gf_progressbar { height: 6px;  -webkit-box-shadow: none; box-shadow: none; width: 100%; background-color: #d4dfe2 }
.gform_wrapper .gf_progressbar_wrapper { border-bottom: none; width: 100%; }
.gf_progressbar_title { text-transform: uppercase; letter-spacing: 0.1rem; font-weight: bold !important; color: #d4dfe2; opacity: 1 !important; }

.gform_wrapper .ginput_container_fileupload input { color: #094e5d; font-weight: bold;  }

.gform_wrapper span#extensions_message {
    display: none;
}
div.scroll-field {
    padding: 1rem;
    background-color: #eee;
    border-radius: 3px;
    overflow: scroll;
    height: 14rem;
    margin-bottom: 1rem;
}
div.scroll-field h4 { margin-top: 1rem; }
div.scroll-field li { margin-bottom: 0 !important; } 
div.scroll-field ul { padding-left: 2rem !important;margin-bottom: 1rem !important; }

.switch-field .ginput_container_radio input {
  display: none;
}

.switch-field .ginput_container_radio li {
  float: left;
  display: inline-block;
  width: 48.5% !important;
}
.switch-field .ginput_container_radio label {
  margin-left: 0 !important;
  background-color: transparent;
  color: rgba(0, 67, 101, 0.3);
  text-align: left;
  text-shadow: none;
  padding: 0.5rem !important;
  border: 2px solid #e1e1e1;
  border-left: 0;
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition:    all 0.1s ease-in-out;
  -ms-transition:     all 0.1s ease-in-out;
  -o-transition:      all 0.1s ease-in-out;
  transition:         all 0.1s ease-in-out;
  font-weight: bold;
  font-size: 18px;
  width: 100%;
	
}

.switch-field .ginput_container_radio label:hover {
  cursor: pointer;
}

.switch-field .ginput_container_radio input:checked + label {
  background-color: #c9da36;
  color: #29525d;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-color: #c9da36;
}

.switch-field .ginput_container_radio li:first-of-type label {
  border-radius: 3px 0 0 3px;
  border-radius: 3px 0 0 3px;
  border-left: 2px solid #e1e1e1;
}
.switch-field .ginput_container_radio li:first-of-type input:checked + label {
  border-left: 2px solid #c9da36;	
}


.switch-field .ginput_container_radio li:last-of-type label {
  border-radius: 0 3px 3px 0;
}

.exit-off-canvas { display: none !important; }


.side-bar-right, #sidebar {  padding: 20px; }
.side-bar-right .button { width: 100%; }

aside#sidebar h6 { color: #094e5d; font-size:1.1rem; border-bottom: 1px solid #094e5d; padding-bottom: 0.5rem; margin-bottom: 0.5rem; }
aside#sidebar ul { margin-left: 0; list-style: none; }
aside#sidebar ul li { margin-bottom: 0.5rem; }
aside#sidebar ul li a { color:#094e5d; }

.upcase { text-transform: uppercase; }

.title-area li {   display: inline;
  float: left;}
.title-area li img { margin: 0; } 

.title-area .name { width: 331px; padding-top: 0.6rem; }
.title-area .name a { height: 100%; width: 100%; }
.title-area .name a svg { width: 100%; }
.title-area .name a svg .st2 { fill: #b62126; }

.feature-image { width: 685px; height: 265px; }

.reveal-modal { outline: 0; }
.reveal-modal .warning-icon { max-width: 40px; }
.reveal-modal p, .reveal-modal li { font-size: 14px; }
.reveal-modal h2, .reveal-modal h3, .warning-page h2, .warning-page h3 { text-align: center; }
.reveal-modal h3, .warning-page h3 { color: #429dc5; }
.reveal-modal { background-color: #f0f0f0; padding:3rem; }
.reveal-modal div .apply-box { padding: 1.5rem; border-radius: 1rem; background-color: #fff; margin-bottom: 0.5rem; }
.reveal-modal div .apply-box .button { margin-top: 1rem; margin-bottom:0; } 


section.home-features { padding:3rem 1rem 3rem 1rem; }
section.home-features h2 { margin-bottom: 2.5rem; }
section.home-features .feature { margin-bottom: 2.5rem; position: relative; }
section.home-features .feature .feature-title {     margin-top: 0.9375rem;
    font-weight: normal;
    font-size: 17px; }
section.home-features .feature-icon {      width: 160px;
    height: 160px;
    border-radius: 10rem;
    overflow: hidden;
    margin: auto; }
section.home-features .feature-icon svg { width: 160px; height: 160px;  }

section.sub-features { padding:3rem 1rem 3rem 1rem; background-color:#f0f0f0; }
section.sub-features h2 { margin-bottom: 2.5rem; }
section.sub-features .feature { margin-bottom: 2.5rem; position: relative; }
section.sub-features .feature .feature-title {     margin-top: 0.9375rem;
    font-weight: normal;
    font-size: 17px; }
section.sub-features .feature-icon {      width: 160px;
    height: 160px;
    border-radius: 10rem;
    overflow: hidden;
    margin: auto; }
section.sub-features .feature-icon svg { width: 160px; height: 160px;  }

section.get-started { background: rgba(92,168,196,1);
background: -moz-linear-gradient(left, rgba(92,168,196,1) 0%, rgba(42,76,86,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(92,168,196,1)), color-stop(100%, rgba(42,76,86,1)));
background: -webkit-linear-gradient(left, rgba(92,168,196,1) 0%, rgba(42,76,86,1) 100%);
background: -o-linear-gradient(left, rgba(92,168,196,1) 0%, rgba(42,76,86,1) 100%);
background: -ms-linear-gradient(left, rgba(92,168,196,1) 0%, rgba(42,76,86,1) 100%);
background: linear-gradient(to right, rgba(92,168,196,1) 0%, rgba(42,76,86,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5ca8c4', endColorstr='#2a4c56', GradientType=1 );
padding-top: 3rem;
padding-bottom: 3rem;
}
div.get-started-widget  { background: rgba(92,168,196,1);
background: -moz-linear-gradient(left, rgba(92,168,196,1) 0%, rgba(42,76,86,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(92,168,196,1)), color-stop(100%, rgba(42,76,86,1)));
background: -webkit-linear-gradient(left, rgba(92,168,196,1) 0%, rgba(42,76,86,1) 100%);
background: -o-linear-gradient(left, rgba(92,168,196,1) 0%, rgba(42,76,86,1) 100%);
background: -ms-linear-gradient(left, rgba(92,168,196,1) 0%, rgba(42,76,86,1) 100%);
background: linear-gradient(to right, rgba(92,168,196,1) 0%, rgba(42,76,86,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5ca8c4', endColorstr='#2a4c56', GradientType=1 );
padding: 1.4rem;
}
section.get-started h3 { color: #fff;
    font-weight: bold;
    text-align: left;
    font-size: 2rem; margin:0; }

div.get-started-widget h3 { color: #fff;
    font-weight: bold;
    text-align: left;
    font-size: 2rem; margin:0; line-height: 2.3rem;}

section.get-started .subtext { font-size:0.8em; }
div.get-started-widget .subtext { font-size:0.7em; }
section.get-started .button, div.get-started-widget .button { margin-top: 0.7rem; margin-bottom:0;  }

section.home-loantypes { background-color: #f0f0f0; padding:3rem 1rem 3rem 1rem;}

section.home-loantypes .loanslist { 
  margin-top: 1rem;
  margin-bottom: 2rem;
}

section.home-loantypes ul {
  list-style: none;
  padding: 0;
  text-align: left;
	margin:0;
}
section.home-loantypes li {
  padding-left: 1.3em;
  font-size: 1.2rem;
  text-align: left;
}
section.home-loantypes li:before {
  content: "\f00c"; /* FontAwesome Unicode */
  font-family: FontAwesome;
  display: inline-block;
  color: #4facc6;
  font-size: 1.5em;
  margin-left: -1.3em; /* same as padding-left set on li */
  width: 1.3em; /* same as padding-left set on li */
}

section.home-questions { background-color: #08546e; padding:2rem 1rem 4rem 1rem; }
.home-questions h2 { color: #fff; margin-bottom: 2rem; }
.home-questions ul.accordion { text-align: left; margin-left: 0; }
.home-questions ul.accordion li { border-radius: 4px; margin-bottom: 4px !important; }
.home-questions ul.accordion li.accordion-navigation a { padding: 0.75rem 1rem; font-weight: bold; color: #08546e; border-radius: 4px; text-decoration: none; }
.home-questions ul.accordion li.accordion-navigation a:after { content:"\f078";  font-family: FontAwesome;
  display: inline-block;
  color: #08546e;
  font-size: 1.0em;
  margin-left: -1.3em; width: 1.3em; position: absolute; right: 1.7rem; }
.home-questions ul.accordion li.accordion-navigation.active a:after { content:"\f068";}
.home-questions ul.accordion li.accordion-navigation.active a { border-radius: 4px 4px 0 0; }
.home-questions ul.accordion li.accordion-navigation div.content { border-radius: 0 0 4px 4px; }

div.home-questions ul.accordion li.accordion-navigation div.content { background-color:#f0f0f0; }

.accordion .accordion-navigation>a, .accordion dd>a { font-family:inherit; }

section.container[role=document] {  }
section.container[role=document]>.row { padding-top: 10px; }

section.home-news { background-color:#fab017; padding:2rem 1rem 4rem 1rem; }
section.home-news a.button.apply { background-color:#4facc6; color:#fff; margin-top:2rem }
sectoin.home-news a.button.apply:hover { background-color:#08546e; }
.contain-to-grid { background: none; }

section.featured-image { background-size: cover;
    background-color:#f0f0f0;
    background-position: 50%;
    padding-top: 2rem;
    padding-bottom: 2rem;
    text-align: left; }
section.featured-image h1 { text-align: left; margin-bottom:0; }

.tab-bar { margin-bottom: 0; z-index: 1000; }
.tab-bar { display: block; padding: 1rem; height: 7rem; }
.tab-bar { 
	background: #08546e;
	display: inline-flex;
        width: 100%;
        justify-content: space-between;
}
.right-off-canvas-menu { background: #06222d; }
ul.off-canvas-list li a:hover {
    background: #151a26;
}
.tab-bar-section { 
	position: relative; 
	height: 4.3rem;
	display:inline-flex;
}

.left-small { position: relative !important; border-right: 0px;  }
.tab-bar-section img.logo {
    height: 100%;
}
.tab-bar-section .tab-bar-section a.button { background-color: #8cc1dc; border:0; color: #094e5d; }

.tab-bar-section.right {
    left: 0;
    right: 0;
    margin-top:0.9rem;
}
.right-small { 
	display:inline-flex;
	/*position: relative !important;*/
	justify-content: flex-end;
	border-left:0; 
	/*width: 4.8125rem; */
	width:100%;
	margin-top: 1.1rem;
	/*right:auto;*/
}

.tab-bar .menu-icon {
    width: 3.8125rem;
}
.tab-bar .menu-icon span::after {
    content: "";
    display: block;
    height: 0;
    position: absolute;
    top: 35%;
    margin-top: -0.5rem;
    left: 0.90625rem;
    box-shadow: 0 0 0 3px #FFFFFF,0 12px 0 3px #FFFFFF,0 24px 0 3px #FFFFFF;
    width: 2rem;
}

.right-off-canvas-menu h6 { padding: 1rem; color:#fff; margin-bottom: 0; padding-bottom: 0.5rem; }
.right-off-canvas-menu ul { margin-left: 0; } 
.right-off-canvas-menu li a { padding: 0.5rem 1rem; display:block; }
.right-off-canvas-menu li a:hover { color:#fff; background-color:rgba(0,0,65,0.3); }

.right-off-canvas-menu #text-2 { padding: 1rem; }


.page-header { padding: 3rem;}
img.header-logo { max-width: 250px; }

.click-tel .number { color: #fff; font-weight: bold; }

.page-template-hero footer.site-footer { margin-top: 0; }

footer.site-footer { background-color:#09303F; padding: 4rem 0 1rem 0;  margin-bottom:0;}
footer.site-footer .button { background-color: #58ABC2; }	

footer.site-footer h2,footer.site-footer h3{ color: #fff; }

footer.site-footer p,footer.site-footer div, footer.site-footer li { color: #58ABC2; }
footer.site-footer li a { color: #fff; }
footer.site-footer li a:hover { color: #58ABC2; }

footer.site-footer li { list-style: none; }
footer.site-footer ul { margin-left: 0; }
footer.site-footer h6, footer.site-footer h4 { color: #58ABC2; font-weight: bold; }
footer.site-footer p,footer.site-footer li,footer.site-footer div { font-size: 0.9rem; }

footer.site-footer .widget_nav_menu li { margin-top: 10px;  }
footer.site-footer .widget_nav_menu li:last-child { border-bottom: 0px; }

footer.site-footer .borrowing-warning { margin-top: 0.5rem; margin-bottom: 1rem; background-color:transparent; color:#57b6dd; border: 2px solid #58ABC2; }
footer.site-footer .borrowing-warning:hover { color:#fff;  background-color:#58ABC2 !important; }
footer.site-footer p.social-buttons { border-top: 1px solid rgba(87,182,221,0.3); border-bottom: 1px solid rgba(87,182,221,0.3); padding: 1rem 0; margin-bottom: 1rem; margin-top: 1rem; }
footer.site-footer a.ncpa-logo { opacity: 0.8;}
footer.site-footer a.ncpa-logo:hover { opacity: 1;}
footer.site-footer a.ncpa-logo img { max-width: 60%; margin:auto;}
footer.site-footer a.button.social { font-size: 0.9rem!important; padding: 0.2rem; margin-bottom: 0; margin-right: 0.1rem; color:#09303F; }

footer.site-footer p.smalltext { font-size: 12px; color: rgba(87,182,221,0.6); }

li.divider { display: none; }

.left-off-canvas-menu h6 { padding: 1rem; color:#fff; margin-bottom: 0; padding-bottom: 0.5rem; }
.left-off-canvas-menu ul { margin-left: 0; } 
.left-off-canvas-menu li a { padding: 0.5rem 1rem; display:block; }
.left-off-canvas-menu li a:hover { color:#fff; background-color:rgba(0,0,65,0.3); }

.left-off-canvas-menu #text-2 { padding: 1rem; }


.page-template-hero .hide-for-home {display:none;}

.dropdown { background-color: #f0f0f0 !important; margin-top:0 !important;}
.dropdown a:hover { color: #111; }




footer { font-size: 0.8em; margin-bottom: 20px; }


.right-off-canvas-toggle {
  display: block;
  position: relative;
  overflow: hidden;
  margin: 0;
  padding: 0;
  width: 96px;
  height: 96px;
  font-size: 0;
  text-indent: -9999px;
  appearance: none;
  box-shadow: none;
  border-radius: none;
  border: none;
  cursor: pointer;
  transition: background 0.3s;
  background: none;
}
.right-off-canvas-toggle:hover, .right-off-canvas-toggle:focus { 
	background: none; 
}

.right-off-canvas-toggle:focus {
  outline: none;
}


.right-off-canvas-toggle {
}

.right-off-canvas-toggle span {
  transition: background 0s 0.3s;
}

.right-off-canvas-toggle span::before,
.right-off-canvas-toggle span::after {
  transition-duration: 0.3s, 0.3s;
  transition-delay: 0.3s, 0s;
}

.right-off-canvas-toggle span::before {
  transition-property: top, transform;
}

.right-off-canvas-toggle span::after {
  transition-property: bottom, transform;
}

/* active state, i.e. menu open */
.right-off-canvas-toggle.is-active {
}

.right-off-canvas-toggle.is-active span {
  background: none;
}

.right-off-canvas-toggle.is-active span::before {
  top: 0;
  transform: rotate(45deg);
}

.right-off-canvas-toggle.is-active span::after {
  bottom: 0;
  transform: rotate(-45deg);
}

.right-off-canvas-toggle.is-active span::before,
.right-off-canvas-toggle.is-active span::after {
  transition-delay: 0s, 0.3s;
}



/* HOME */
#homepage-hero { width:100%; padding: 0; background: none; background-position: 50%; 
	/*background-image: url('/wp-content/uploads/2016/11/foresters-hero-car.jpg'); */
	background-size: cover; overflow: hidden; background-color: transparent; padding-bottom: 0; margin-bottom: 0;  margin-top:0;}
.page-template-hero .top-bar-container {
    
    top: 0;
    z-index: 999;
}
#homepage-hero .slider-1 { min-height:629px; text-align: center; padding-top: 1rem;padding-bottom: 3rem;/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#213468+0,11c1e4+100 */
background-image: url("/wp-content/uploads/2016/10/calculator-background.png");
background-size: cover; }

#homepage-hero h1, #homepage-hero h2, #homepage-hero h3, #homepage-hero p { color: #fff; } 
#homepage-hero h2 { font-size: 46px; color: #09303F; margin-bottom: 1.5rem; font-weight: bold; text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3); }
#homepage-hero .subtext {  display:block; font-size: 0.8em; color: #fff; font-weight: normal; }
#homepage-hero h5 { font-weight: normal; color: #fff; margin-bottom: 1rem; }
#homepage-hero p {  }
#homepage-hero p small { line-height: 14px; font-size: 13px; padding:0 3rem; display:block; text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.8); }
#homepage-hero .left-col { background-color:#fff; }
#homepage-hero .right-col { margin-top: 0.7em; }



.home-bcorp h2 { font-size: 4rem; line-height: 0.95em; }
.home-bcorp .subtext {  display:block; font-size: 0.6em; color: #fff; font-weight: normal; }
.home-bcorp .button { background-color: #c9da36; }
.home-bcorp p { color: #fff; }

.orbit-container { min-height: 450px; }
.orbit-container .orbit-slides-container { min-height: 450px; }
.orbit-container .orbit-slides-container>* { height: 100%;}
.orbit-container .orbit-prev, .orbit-container .orbit-next { top: 57%; }

.page-template-hero .title-area .name a svg .st2 { fill: #fff; }
.home-intro { padding-right: 2.5rem; }
.home-special-offer { transition: background 0.5s linear; border: 1px solid #e9373c; background:none; background-color: #fff; font-weight: bold; padding: 0.9375rem; padding-left: 1.3375rem; }
.home-right { }
.home-right-content { padding: 1.875em; background-color: #f6f6f6; }
.home-slider {     list-style: none;
    margin-left: 0; }

.home-special-offer:hover { border-color:#fff;transition: background 0.5s linear; /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e9373c+0,f06c24+100 */
background: rgb(233,55,60); /* Old browsers */
background: -moz-linear-gradient(left,  rgba(233,55,60,1) 0%, rgba(240,108,36,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(233,55,60,1) 0%,rgba(240,108,36,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(233,55,60,1) 0%,rgba(240,108,36,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9373c', endColorstr='#f06c24',GradientType=1 ); /* IE6-9 */}
.home-special-offer .offer-text { top: 23px; color: #e9373c; display: block; float: left; position: absolute; }
.home-special-offer .special-text { color: #f06c24; }
.home-special-offer:hover .offer-text { color: #fff; }
.home-special-offer:hover .special-text { color: #fff; }
.home-special-offer .button { transition: background 0.5s linear; margin: 0; padding-left: 1.3em; padding-right: 1.3em; font-weight: bold;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e9373c+0,f06c24+100 */
background: rgb(233,55,60); /* Old browsers */
background: -moz-linear-gradient(left,  rgba(233,55,60,1) 0%, rgba(240,108,36,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(233,55,60,1) 0%,rgba(240,108,36,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(233,55,60,1) 0%,rgba(240,108,36,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9373c', endColorstr='#f06c24',GradientType=1 ); /* IE6-9 */
 }
.home-special-offer .button:hover {  background: none;
    background-color: #fff;
    color: #333; }
div.round { border-radius: 1000px;}


.left-column h2:first-of-type {
    margin-top: 0;
}
.left-column {
    padding-top: 0.5rem;
}
.right-column { }

.home-loanlist { text-align: center; }

.home-news { text-align: center; padding: 3rem 0; }
.home-news h2 { color: #fff; margin-bottom: 2rem; }
.blog-cards { text-align: left; }
.blog-card { position: relative; background-color: #fff; text-align: left;
  transition: all 0.5s cubic-bezier(.25,.8,.25,1); margin-bottom: 2rem; padding:0.3rem;background-color: rgba(255,255,255,1); }
.blog-card:hover {
}
.blog-card img { width: 100%; }
.blog-card .content { padding: 0rem 0.5rem; }
.blog-card .content h3 { color: #094e5d; font-size: 1.25rem; }
.blog-card .content p { color: #404041; font-size: 0.85rem; }
.blog-card div a.read-more { color:#4facc6; font-weight: bold;}
.blog-card a.cover-button { position: absolute;left: 0; top:0; margin-bottom:0; width: 100%; height: 100%; z-index: 100;}

.blog-card:hover { background-color: rgba(255,255,255,0.8);}
.blog-card:hover .content h3 { }
.blog-card:hover a.cover-button {  }

/*Set up equal height rows*/

.blog-card{
    display: flex;
    flex-wrap: wrap;
}

.blog-card>img.wp-post-image{
    width: 210px;
    height: 105px;
}

div .blog-cards{
  display: flex;
  flex-wrap: wrap;
  margin-bottom:40px;
}


.blog-header{    padding-top: 0;
    margin-bottom: 1rem; }

.blog-categories .cat-item { display: inline;
    margin-right: 1rem; }
.blog-categories .cat-item a { 
    padding: 0.5rem 1rem;
    background-color: #eee;
    border-radius: 5px; color: #aaa; font-size: 0.8rem; text-transform: uppercase; font-weight: bold; letter-spacing: 0.1rem; }

.blog-categories .cat-item a:hover { color: #094e5d; background: #57b6dd; }

article.type-post { margin-bottom: 3rem; }
article.type-post time { display:none; }
article.type-post h1 { text-align: left; color:#08546E; }
.single-post section.container { padding-top: 2rem; }
.single-post img.attachment-post-thumbnail { margin-bottom: 1.5rem;}
.single-post div.arrowLeft a, .single-post div.arrowRight a {
    background-color: transparent;
    color: #57b6dd;
    border: 2px solid #58ABC2; 
    padding: 0.3rem 1rem; 
    text-align: center;
    display: inline-block;    font-size: 14px; border-radius: 4px;     transition: background-color 300ms ease-out; }
.single-post div.arrowLeft a:hover, .single-post div.arrowRight a:hover { color: #fff;
    background-color: #58ABC2 !important;}

table.job-list { border: 0; }
table.job-list td { padding: 1rem 2rem; }

.staff-box {padding: 2rem 2.5rem 0.1rem 2.5rem; margin-bottom: 3rem; background-color:#fff; position:relative;}
.staff-box .tag { position: absolute; text-decoration:none; top: -1rem; border-radius: 3px; background-color: rgba(0, 146, 173, 0.45);; color:#fff;
    padding: 0.4rem 0.8rem;
    font-weight: bold;
    font-size: 0.8rem; }



.services-grid {}
.services-item { padding: 1.3rem;
    border: 1px solid #ddd;
    float: left;
    margin: -1px 0 0 -1px;
    text-align: center;
    min-height: 205px; transition: background .5s linear;background-color: rgba(255,255,255,1); }
.services-grid .columns+.columns:last-child { float: left; }
.services-item svg { width: 60%; height: 5em; margin-top: 1em; margin-bottom:1em; }
.services-item svg { fill:rgba(17,150,191,1); transition: all .5s linear; }
.services-item:hover { background-color: rgba(17,150,191,1); }
.services-item:hover svg { fill:#fff; }
.services-item:hover h5 { color: #fff; }
.services-item h5 { height: 2em; }
.services-item .button, .services-item p { margin-bottom: 0; }

.benefit-item { padding: 1.3rem; background-color: #332364; min-height: 150px; border-radius: 4px; }


@media only screen and (min-width: 51.25em) {
.contain-to-grid { background: none; }
.page-template-hero .top-bar { padding: 2.375em 1.875em !important; }
.page-template-hero #homepage-hero .column, .page-template-hero #homepage-hero .columns { padding-left: 0.9375rem; padding-right: 0.9375rem;}

.social-bar { font-weight: 0.9em; background-color: #1B2C57;}
.social-bar .contents { max-width: 62.5rem; margin: 0 auto; color: #fff; font-size: 0.9em; }
.social-bar .contents article { float: right; }
.social-bar .contents article:first-child { width: 60%; float: left;  padding: 10px 6px 6px 6px; }
.social-bar .contents article:last-child { text-align: right; }
.social-bar .contents article .webicon { margin-top: 10px;}
.social-bar .contents article #menu-login-menu { margin: 0; padding: 0; list-style: none; }
.social-bar .contents article #menu-login-menu li { list-style: none; padding: 0; margin: 0; }
.social-bar .contents article #menu-login-menu a {     padding: 0.5em 1em;
    display: block;border-radius: 0px; border-left: 1px solid #213468; border-right: 1px solid #213468; background: rgb(233,55,60); color: #fff;
    background: -moz-linear-gradient(left, rgba(233,55,60,1) 0%, rgba(240,108,36,1) 100%);
    background: -webkit-linear-gradient(left, rgba(233,55,60,1) 0%,rgba(240,108,36,1) 100%);
    background: linear-gradient(to right, rgba(233,55,60,1) 0%,rgba(240,108,36,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9373c', endColorstr='#f06c24',GradientType=1 );
 margin-left: 0.5em; border-top: 0; border-bottom; margin-bottom:0; }
.social-bar .contents article #menu-login-menu a:hover { background: none; background-color: #fff; color: #022b45; }
.social-bar .contents article { }
.social-bar .textwidget { color: #fff; font-size: 0.9em; font-weight: bold; }
.social-bar .textwidget a { color: #09b5a1; }
.social-bar .textwidget a:hover { color: #11c1e4; }
	.blog-card{
		height: 100%;
	}
	
}
@media only screen and (max-width: 60.5em){ 
	.top-bar-menu .menu-item-30 { display:none; }
	.top-bar-section ul li a { padding: 1px 10px 1px 10px !important; }
	.blog-card{
		height: auto;
	}
	
	section.featured-image h1 {
	    text-align: center;
	    margin-bottom: 0;
	    font-size: 1.5rem;
	}
}
@media only screen and (max-width: 51.25em){
	
	.slider-2 { padding-top:57px !important;}
	.slider-2 h2 { font-size: 36px !important; }
	#homepage-hero .right-col { margin-top: 0.2em !important; }
	
}
@media only screen and (min-width: 40.025em){
.top-bar-section li.active:not(.has-form) a:not(.button){
color: #111;
}
.top-bar-section .dropdown li:not(.has-form):not(.active)>a:not(.button){
 color: #111;
}
.page-template-hero .top-bar-section li.active:not(.has-form) a:not(.button) {
color: #fff;
}
.page-template-hero .top-bar-section ul li>a { color: #fff; }
.top-bar-section .has-dropdown>a:after {
  border: inset 5px;
  content: "";
  display: block;
  height: 0;
  width: 0;
  border-color: #111 transparent transparent transparent;
  border-top-style: solid;
  margin-top: -2.5px;
  top: 1rem;
}
.page-template-hero .top-bar-section .has-dropdown>a:after {
    border-color: #fff transparent transparent transparent;
}

	
.reveal-modal {	max-width: 40.5rem; }
	

	
}
/* Medium */
@media only screen and (min-width: 40.0625em) {
 .home-special-offer .other-text { display: none; }
img.footer-logo {  max-width: 90%; }
}

@media only screen and (max-width: 40.0625em) {
 .home-special-offer .other-text { display: none; }
 .home-special-offer .button { display: block;
    float: none!important; }
 .home-special-offer .special-text { display: none; }
footer.site-footer li { margin-bottom: 10px; font-size: 1rem; list-style: none; }
footer.site-footer a { color: #fff; }
footer.site-footer article { border-bottom: 1px solid #007095; margin-bottom:20px; padding-bottom: 20px; padding-top: 20px;}
.site-footer .number { text-align: center; }
.site-footer .number a { text-decoration: none; }
footer.site-footer h6 { margin-bottom: 10px; font-weight: bold; }
footer.site-footer p { color: #fff; }
	.hide-for-small1 { display:none; }
	
	section.home-questions {
    background-color: #fff;
}
	
	div.blog-card, div.blog-card:hover, div.loan-card, div.loan-card:hover { margin-bottom: 1rem; }
	
	div.popout-button { position: relative; opacity: 1 !important; visibility: visible !important;}
	footer.site-footer img.footer-logo { max-width: 220px; }
	
	h2 { font-size: 22px; }
	section.home-bcorp h2 { font-size:2.5rem; }
	
	img.header-logo { max-width: 190px; }
	

	
	.click-tel i.fa { font-size: 30px; margin-top: 11px; } 

	section.home-features .feature-icon { width: 100%; height: auto; border-radius: 0; }
	section.home-features .feature-icon svg { width: 100%; height: auto; opacity:0.6;}
	section.home-features .feature-title-container{
		top: 0; 
		left: 0; 
		position: absolute; 
		margin-top:0; 
		height: 100%; 
		width: 100%;
		display: flex;
		display: -webkit-flex: 1;
    		display: -ms-flex: 1;
    		flex-direction: column;
    		justify-content: center;
    		text-align: center;
	}
	section.home-features .feature .feature-title {  
    		padding: 0rem;
    		font-size: 1rem; 
		color: #fab017; 
		font-weight: bold; 
		background-color: rgba(0,0,0,0.0); 
		padding-top:0rem;
		margin-top: auto;
    		display: flex;
		display: -webkit-flex: 1;
    		display: -ms-flex: 1;
    		flex-direction: column;
    		justify-content: center;
    		text-align: center;
		margin:0;
		-webkit-text-stroke-width: 1px;
   		-webkit-text-stroke-color: #08546E;
		-webkit-font-smoothing:antialiased;
	}
	section.home-features .feature { margin-bottom: 0.2rem !important; margin-left: 0.66% !important; margin-right: 0.66%; width: 32%; background-color:#094e5d; }
	section.home-features .button.apply { margin-top: 2rem; }
	
	.tab-bar-section { 
		height: 3.3rem;
		/*margin-top:0.6rem;*/
	}
	.tab-bar-section .button {  
		padding: 0.5rem 0.7rem;
		margin-bottom: 0px;
	        height: 2.4rem;
	}
	.tab-bar-section .apply{content:"APPLY";}
	section.get-started h3 { text-align: center; }
	
}

/* Social Icons */
.webicon {
  display: inline-block;
  background-size: 100%;
  width: 30px;
  height: 30px;
  text-indent: -999em;
  text-align: left;
  -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  margin-bottom: 5px; }

.webicon:hover {
  margin: -1px 0 1px;
  -moz-box-shadow: 0 2px 0 rgba(0, 0, 0, 0.25);
  -webkit-box-shadow: 0 2px 0 rgba(0, 0, 0, 0.25);
  box-shadow: 0 2px 0 rgba(0, 0, 0, 0.25); }

.webicon.small {
  width: 20px;
  height: 20px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px; }

.webicon.large {
  width: 48px;
  height: 48px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px; }


@media only screen and (min-width: 51.25em){
.large-5th { width: 20%; }
.home-special-offer .other-text { display: inline; }
}


/* HIDE FONTS - NO FOUT */

.wf-loading p,.wf-loading h1,.wf-loading h2,.wf-loading h3,.wf-loading h4,.wf-loading h5,.wf-loading h6,.wf-loading li,.wf-loading span,
  .wf-loading .post-title {
    /* Hide the blog title and post titles while web fonts are loading */
    visibility: hidden;
  }

/* restore webicons accessibility for print */
@media print {
  * {
      background: transparent !important;
      color: #000 !important;
      -moz-box-shadow: none !important;
      -webkit-box-shadow: none !important;
      box-shadow: none !important;
      text-shadow: none !important;
  }
  .webicon {
    text-indent: 0;
    width: auto !important;
    height: auto !important;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    border-radius: 0 !important;
  }
}

/*Posts*/
	
.post-image{
    border-width:0px;		
}

/*Nav menu*/
.menu-line{
    display: block;
    position: relative;
    background-color: #FFFFFF;
    height: 0.4rem;
    margin-bottom: 0.4rem;
    border-radius: 0px;
    width: 2.5rem;
    top: 0px;
    border-radius: 2px;
    opacity: 1;
    margin-left: auto;
    margin-right: auto;
    transition-duration:0.1s;
}

.hamburger{
    margin-top: 0.2rem;
}

#menu-line-1.open-dash{
    -webkit-transform:rotate3d(0,0,1,45deg);
    transform:rotate3d(0,0,1,45deg);
    transition-duration:0.1s;
    top:13px;
    position:absolute;
}

#menu-line-2.open-dash{
    opacity:0;
    transition-duration:0.1s;
}

#menu-line-3.open-dash{
    -webkit-transform:rotate3d(0,0,1,-45deg);
    transform:rotate3d(0,0,1,-45deg);
    transition-duration:0.1s;
    top:13px;
    position:absolute;
}

#gform_fields_1 li.gfield.gf_left_half{
	width:100%
}

article#nav_menu-16{
    margin-left: -250px;
    margin-top: 190px;
}

@media (max-width: 500px) {
	large-personal-loan/
	
	.tab-bar{
		padding: 16px 0;
	}
	
	.tab-bar-section{
		padding: 0;
		padding-left: 3px;
		/*margin-top: 14px!important;*/
	}
	
	.tab-bar .right-small{
		/*margin-right: -20px;*/
	}
	
	.tab-bar-section .apply{
		font-size: 12px;
		padding: 8px;
		padding-left: 5px;
		width: 58px;
		height: 2.2rem;
		text-overflow: clip;
    		white-space: nowrap;
    		overflow: hidden;
		margin-top:0.2rem;
	}
	
	.tab-bar-section .login{
		font-size: 12px;
		width: 65px;
		height: 2.2rem;
		margin-left: 0.5rem;
    		/*margin-right: 7px;*/
		letter-spacing: -0.5px;
    		vertical-align: top;
		margin-top: 0.2rem;
	}
	
	.right-small{
		margin-top: 18px;
	}
}

@media (max-width: 500px) and (min-width: 400px){
	.tab-bar-section .apply{		
		padding-left: 10px;
		width: auto;		
	}
	
	.tab-bar-section .login{		
		width: auto;
		margin-top: 6px;
	}	
		
	.right-small{
		margin-top: 18px;
	}
}
	
.login{
	display: inline-block!important;
}

.attachment-thumbnail,
.attachment-post-thumbnail{
	width: 100%!important;
	height: auto;
}

.text-centered{
	text-align: center;
}

table.table-center{
	margin-left:auto;
	margin-right:auto;
}

.bottom-text>p{
	font-size:0.75rem;
}

.tab-bar .tab-bar-section img.logo{
  max-width: 138px!important;
  max-height: 69px!important;
}